Subject: how to get individual patches

From: "David H. Lynch Jr." <[email-masked]>
Date: Wed, 28 Jun 2006 03:49:28 -0400

The bsp I am working on works with 2.6.16.21 but fails with 2.6.17.
   
    How can I find the individual patches that make up the transition
from 2.6.16.21 to 2.6.17 ?

    I guess I can use interdiff to create single patch to go from
2.6.16.21 to 2.6.17 but I am really looking to get all the individual
patches so I can try to isolate exactly
    what is giving me trouble.

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein